* {
  margin: 0;
  padding: 0;
	box-sizing: border-box;
}
html{
	overflow-y: scroll;
	width: 100%;
}
body {
	background-color: #ffe4b5;
	color: #000;
	font-family: Verdana, sans-serif;
	font-size: 1.1rem;
}
header {
	color: #000;
	padding-top: 8px;
	padding-bottom: 18px;
	font-family: "Edwardian Script ITC","Kunstler Script", "Snell Roundhand", "Savoye LET";
	text-align: center;
	font-weight: bold;
}
header a {
	text-decoration: none;
}
nav {
	color: #b91921;
	font-family: Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 17px;
	padding-bottom: 20px;
	white-space: nowrap;
	text-align: center;
}
nav a {
	font-size: 1.1rem;
	color: #b91921;
	margin-right: 30px;
	padding: 13px;
	text-decoration: none;
}
nav a:hover {
	color: #b91921;
	border-bottom: 2px solid #b91921;
}
main {
	margin-bottom: 5px;
}
img {
	border: 0;
	vertical-align: middle;
}
h1 {
	font-family: "Edwardian Script ITC", "Kunstler Script", "Snell Roundhand", "Savoye LET";
	font-size: 3.1rem;
	margin-top: 0;
	display: inline;
}
h2{
	font-size: 1.6rem;
	display: inline;
}
h3 {
	font-family: "Book Antiqua";
	font-weight: bold;
	font-size: 1.5rem;
	display: inline;
}
p {
	margin: 20px 0;
}
hr {
	margin: 0 auto;
}
a {
	color: #b91921;
	font-size: 1.1rem;
}
a:hover {
	color: #b91921;	
	border-bottom: 1px solid #b91921;
}
table {
	margin: 0 auto;
}
table td {
	vertical-align: top;
	padding-top: 10px;
}
footer {
	margin: 20px 55px 60px 55px;
	font-size: 1.1rem;
	color: #b91921;
	font-family: Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	clear: all;
}
footer hr {
	margin-bottom: 10px;
}
footer p {
	display: inline-block;
	margin: 0 35px 0 0;
}
.imgLeft {
	float: left;
	padding-right: 20px;
}
.imgRight {
	float: right;
	padding-left: 20px;
}
.underline,
.underline:hover {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}
.boldtext {
	font-weight: bold;
}
.colorRed {
	color: #b91921;
}
.alignCenter {
	text-align: center;
}
.emaillink {
	color: #b91921;
}
.emaillink:hover {
	color: #b91921;
	border-bottom: 2px solid #b91921;
}
.contactLinks {
	font-size: 1.25rem;
	padding-bottom: 100px;
}
.signUp {
	font-size: 1.4rem;
}
.paddingBottom {
	padding-bottom: 100px;
}
.clearfix:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	*zoom: 1;
}
#headertitle {
	font-size: 5rem;
}
#headerdescription {
	font-family: "Book Antiqua";
	font-size: 1.9rem;
	margin: 0;
}
#container {
	background-color: #FFF;
	border-radius: 95px;
	width: 85%;
	margin: 0 auto;
	padding: 10px 35px 15px 35px;
}
#container a {
	text-decoration: none;
}
#category, 
#booklinks, 
#evesdestiny, 
#booklistings {
	font-weight: bold;
}
#artListings {
  width: 85%;
  margin: 0 auto;
}
#artListings table {
  margin: 0 auto;
  width: 100%;
}
#artListings td {
  width: 25%; 
  text-align: center; 
  vertical-align: top;
}

/* ======================== Responsive Design  =============================== */

@media only screen and (max-width: 900px) {
  nav a {
  	margin: 10px 0px 15px 0px;
  }
  #container {
  	width: 95%;
  }
  #novelImg {
    width: 300px; 
    height: auto;
  }
  #artListings img {
    width: 130px;
    height: auto;
  }
  #audrey3Img img {
  	width: 300px; 
    height: auto;
  }
}

@media only screen and (max-width: 795px), (orientation: portrait) {
  header {
  	padding-bottom: 7px;
  }
  #headertitle {
    font-size: 3.7rem;
  }
  #headerdescription {
    font-size: 1.7rem;
  }
  nav {
  	text-transform: none;
  }
  h1 {
    font-size: 2.2rem;
  }
  .headingsAlign {
  	text-align: center;
  }
  nav a {
  	margin: 10px 0px 15px 0px;
  	padding: 2px;
  }
  h2 {
  	font-size: 1.4rem;
  }
 .imgRight {
    width: 160px; 
    height: auto;
  }
 .imgLeft {
    float: none;
    text-align: center;
    padding-right: 0;
 }
 .pressPhoto {
    width: 145px; 
    height: auto;
 }
  #novelImg {
    width: 350px; 
    height: auto;
    padding-bottom: 15px;
  }
  #novelImgA {
    width: 250px; 
    height: auto;
    padding-bottom: 15px;
  }
  #audrey3Img {
  	width: 350px; 
    height: auto;
    padding-bottom: 15px;
  }
  #category, 
  #booklinks, 
  #evesdestiny, 
  #booklistings,
  #artlist {
    text-align: center;
 }
  #artListings img {
    width: 100px;
    height: auto;
  }
}

@media only screen and (max-width: 600px), (orientation: portrait) {
  header {
  	padding-bottom: 6px;
  }
  #headertitle {
    font-size: 3.1rem;
  }
  #headerdescription {
    font-size: 1.3rem;
  }
  nav {
  	text-transform: none;
  }
  nav a {
  	font-size: 1rem;
  }
  hr {
    width: 90%;
  }
  h2 {
  	font-size: 1.3rem;
  }
  #container {
  	width: 98%;
  	padding-left: 3px;
  	padding-right: 3px;
  }
  .main {
  	padding-right: 15px;
  	padding-left: 15px;
  }
  .imgRight {
    width: 135px; 
    height: auto;
  }
  .pressPhoto {
    width: 125px; 
    height: auto;
 }
  .contactLinks,
  .contactLinks a {
    font-size: 1.1rem;
 }
  #bookdescription {
  	padding-right: 15px;
  	padding-left: 15px;
  }
  #category, 
  #booklinks, 
  #evesdestiny, 
  #booklistings,
  #artlist {
  	font-size: 0.9rem;
  }
  #artListings img {
    width: 70px;
    height: auto;
  }
  #artListings {
    font-size: 0.8rem;
    font-weight: bold;
  }
  .signUp {
  	font-size: 1rem;
  }
}
